5xxx/6xxx Floppy Fix extension to be updated

5xxx/6xxx Floppy Fix extension to be updated

Previously, we noted that the 5xxx/6xxx Floppy Fix extension is no longer needed in Mac OS 8.1. It turns out that Mac OS 8.1 does more than just build the extension's code into the System file. It also fixed problems with the code that prevented the fix from working in certain cases. According to a statement on Apple's Discussion Boards, Apple will soon release an updated version of the Floppy Fix extension that will include the Mac OS 8.1 modifications. This will allow users who do not update to Mac OS 8.1 to get the benefit of these improvements.

 

Join the discussion

Conversation powered by Livefyre

Show Comments Hide Comments